{% extends 'base.html' %}
{% load static %}
{% block tambahStyle %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>INFORONA | REGISTER</title>
    <link href='https://fonts.googleapis.com/css?family=Caesar Dressing' rel='stylesheet'>
{% endblock %}

{% block content %}
    <!-- <img class="wave" src="{% static 'img/wave.svg' %}"> -->
<body  style="background-color: #DCE5D2;">
	<div class="container">
		<!-- <div class="img">
			<!-- <img src="{% static 'img/bg.svg' %}"> -->
        <!--</div> -->
        <div class="row m-3 login">
            <div class="card mx-auto px-2">
                <div class="login-content">
                    <form action="" method="POST">
                        {% csrf_token %}
                        <!-- <img src="{% static 'img/avatar.svg' %}"> -->
                        <h2 class="title">Register</h2>
                        <div class="input-div one">
                        <div class="i">
                                <i class="fas fa-user"></i>
                        </div>
                        <div class="div">
                                <h5>Username</h5>
                                {{ form.username }}
                        </div>
                        </div>
                        <div class="input-div pass">
                        <div class="i"> 
                                <i class="fas fa-envelope"></i>
                        </div>
                        <div class="div">
                                <h5>Email</h5>
                                {{ form.email }}
                        </div>
                        </div>
                        <div class="input-div pass">
                            <div class="i"> 
                                <i class="fas fa-lock"></i>
                            </div>
                            <div class="div">
                                <h5>Password</h5>
                                {{ form.password1 }}
                            </div>
                        </div>
                        <div class="input-div pass">
                            <div class="i"> 
                                <i class="fas fa-lock"></i>
                            </div>
                            <div class="div">
                                <h5>Confirm Your Password</h5>
                                {{ form.password2 }}
                            </div>
                        </div>
                        {{ form.errors }}
                        <a href="{% url 'home:loginpage' %}" id="signin">Already have an account?</a>
                        <input type="submit" class="btn" value="Sign Up">
                    </form>
                </div>
            </div>
        </div>
    </div>
</body>

{% endblock %}